No more python-nautilus in latest Fedora & downstream

Nautilus overlays depend on python-nautilus which is no longer available in latest Fedora/OpenSUSE. This causes the insync-nautilus binaries to fail install. On my system I have only python3-nautilus available. I am hesitant to mess with symlinks because insync-nautilus should be able to look for python3-nautilus (as I’m guessing that it should be using python3 syntax by this point anyway). Thanks!

Hi @Auslander,

This will be addressed in an upcoming build. :slight_smile: